import App from './App'
import Vue from 'vue'
import store from '@/store'
import share from "./js_sdk/share/index"
Vue.prototype.$store = store;

Vue.mixin(share)

Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
	store,
	...App
})
app.$mount()
